/* ride domain, superfish menu styling */
body.domain-ride_imba ul.left-nav ul.sf-menu li.sf-depth-1 ul {
    margin-top:2em ;
    top:45px ;
    width:200px !important;
    background-color: #FFF;
}
body.domain-ride_imba ul.left-nav ul.sf-menu li.sf-depth-1 {
    margin: 0 45px 0 22px;
}
body.domain-ride_imba ul.left-nav ul.sf-menu a.sf-depth-1 {
    color:#FFFFFF;
    font-size:24px;
    line-height:2;
    letter-spacing:-.01em;
    padding: 6px 0 5px;
    font-family: Comfortaa-Bold,sans-serif;
}
body.domain-ride_imba header.white-bg ul.left-nav ul.sf-menu a.sf-depth-1 {
    color : #666;
}
body.domain-ride_imba ul.left-nav ul.sf-menu a.sf-depth-2:hover {
    font-weight:bold;
}

body.domain-ride_imba ul.left-nav ul.sf-menu .sf-sub-indicator {
    right:-15px;
}
body.domain-ride_imba ul.left-nav li.sf-depth-1 a.sf-accordion-button {
    float:right;
    z-index:500;
    margin-right:20px;
}

body.domain-ride_imba ul.left-nav .sf-accordion-with-buttons li.sf-depth-1 ul {
    background-color:transparent !important;
}

body.domain-ride_imba ul.left-nav .sf-accordion-toggle {
    display: none;
}

body.domain-ride_imba ul.left-nav #superfish-ride-dropdown-menu-accordion {
    left:auto !important;
    top:auto !important;
    height:auto !important;
    display: block !important;
    position: relative !important;
    width:100% !important;
}

body.domain-ride_imba ul.left-nav .sf-accordion .sf-accordion-button {
    overflow: hidden;
    text-indent: -99999px;
    position: relative;
}

body.domain-ride_imba ul.left-nav .sf-accordion .sf-accordion-button:before {
    font-family: "FontAwesome";
    content: "\f13a";
    text-indent: 0;
    top: 66%;
    left: 22%;
    position: absolute;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    font-size:22px;
    color:#FFFFFF;
}
body.domain-ride_imba ul.left-nav .sf-accordion li.sf-expanded .sf-accordion-button:before {
    content: "\f139";
}

.webform-submission-form .webform-actions,
.webform-submission-form .form-actions {
    text-align: center;
}
